Subject: Re: bug#12570: 24.2.50; C-u does not work in read-passwd

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Oct 2012 18:01:35 -0400

> If you truly think that this is TRT, so be it.  I will adjust
> (eventually).  But it does sit uneasily in my mind.  I can type C-u to
> cancel typing in passwords for login shells, ssh-add, and just about any
> other program that accepts a password.  It feels odd to switch my
> password typing habits just in Emacs.  When I fumble-finger a password,

We can add a C-u binding as well.  I don't have time right now, tho, so
if someone else wants to do it...

        Stefan